<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Swapclouds</title>
    <%= csrf_meta_tags %>
    <%= favicon_link_tag %>

    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
    <%= stylesheet_link_tag    'devise/application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'devise/application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= render 'layouts/flash_messages' %>
    <%= link_to 'Staff login', new_session_path(:staff), style: "color: white;position: relative;float: right;z-index: 1;display: inline-block;padding: 10px;font-weight: bold;text-decoration: underline;" %>
    <%= yield %>
  </body>
</html>
